<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>frames</key>
    <dict>
      <key>4SCATTER.png</key>
      <dict>
        <key>frame</key>
        <string>{{0,0},{1634,107}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{1,1},{1634,107}}</string>
        <key>sourceSize</key>
        <string>{1636,109}</string>
      </dict>
      <key>GETWILD.png</key>
      <dict>
        <key>frame</key>
        <string>{{0,107},{1397,100}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{1,1},{1397,100}}</string>
        <key>sourceSize</key>
        <string>{1399,102}</string>
      </dict>
      <key>MULTIPLER.png</key>
      <dict>
        <key>frame</key>
        <string>{{0,207},{1245,76}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{1245,76}}</string>
        <key>sourceSize</key>
        <string>{1245,76}</string>
      </dict>
      <key>WINUP32400.png</key>
      <dict>
        <key>frame</key>
        <string>{{0,283},{837,76}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{837,76}}</string>
        <key>sourceSize</key>
        <string>{837,76}</string>
      </dict>
      <key>TotalWin.png</key>
      <dict>
        <key>frame</key>
        <string>{{837,283},{400,76}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{400,76}}</string>
        <key>sourceSize</key>
        <string>{400,76}</string>
      </dict>
      <key>FEATUREBUY_btn.png</key>
      <dict>
        <key>frame</key>
        <string>{{1237,283},{342,57}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{342,57}}</string>
        <key>sourceSize</key>
        <string>{342,57}</string>
      </dict>
      <key>Win.png</key>
      <dict>
        <key>frame</key>
        <string>{{1245,207},{162,75}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{162,75}}</string>
        <key>sourceSize</key>
        <string>{162,75}</string>
      </dict>
      <key>Ways.png</key>
      <dict>
        <key>frame</key>
        <string>{{1397,107},{150,57}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{150,57}}</string>
        <key>sourceSize</key>
        <string>{150,57}</string>
      </dict>
      <key>Ways_n.png</key>
      <dict>
        <key>frame</key>
        <string>{{1407,164},{150,58}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{150,58}}</string>
        <key>sourceSize</key>
        <string>{150,58}</string>
      </dict>
    </dict>
    <key>metadata</key>
    <dict>
      <key>format</key>
      <integer>2</integer>
      <key>pixelFormat</key>
      <string>RGBA8888</string>
      <key>premultiplyAlpha</key>
      <false/>
      <key>realTextureFileName</key>
      <string>Others_en.png</string>
      <key>size</key>
      <string>{1634,359}</string>
      <key>textureFileName</key>
      <string>Others_en</string>
    </dict>
  </dict>
</plist>
